## r-cran-rematch 1.0.1

=== DESCRIPTION ===
Package: rematch
Title: Match Regular Expressions with a Nicer 'API'
Version: 1.0.1
Author: Gabor Csardi
Maintainer: Gabor Csardi <gcsardi@mango-solutions.com>
Description: A small wrapper on 'regexpr' to extract the matches and
    captured groups from the match of a regular expression to a character
    vector.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/MangoTheCat/rematch
BugReports: https://github.com/MangoTheCat/rematch/issues
RoxygenNote: 5.0.1.9000
Suggests: covr, testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2016-04-20 19:54:37 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2016-04-21 08:20:46
