=== debian/changelog ===
r-cran-rematch (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:19 +0200

r-cran-rematch (1.0.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #860594)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2017 20:47:17 -0500
