=== debian/control ===
Source: r-cran-rematch
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs
Standards-Version: 3.9.8

Package: r-cran-rematch
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package to match regular expression with a nicer api
 This package offers a small wrapper on 'regexpr' to extract
 the matches and captured groups from the match of a regular
 expression to a character vector.
