=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-rematch
+Vcs-Git: https://salsa.debian.org/edd/r-cran-rematch.git
+Homepage: https://cran.r-project.org/package=rematch
 
 Package: r-cran-rematch
 Architecture: all
