=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rematch_([-\d\.]*)\.tar.gz
